@charset "utf-8";
/* CSS Document */
#ticket_inner .list_gizagiza ul li{
	list-style:  none; 
	padding-left:1.5em;
	text-indent: -0.7em;
}
#ticket_inner .list_gizagiza ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    left: -4px;
}
#ticket_inner .gizagiza li:before {
   background-color:#FDAFD8;
}

#ticket_inner .gizagiza {
    padding-top: 20px;
    font-weight: 500;
}

 #ticket_inner #ticket_1{
	padding-top:219px;
}
#ticket_inner .list_blueline{
	padding-top:159px;
}
#ticket_inner .list_blueline li{
	list-style:none;
}
#ticket_inner .list_blueball li:before {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    left: -4px;
    background-color: #FDAFD8;
}
#ticket_inner .list_blueball li:before {
    background-color: #0CA4C7;
}
.ticket main {
    padding-top: 68px;
}
#ticket_inner .list_blueball.tkt_inner {
    padding-inline-start: 20px;
}
.ticket_link{
	padding-top:48px;
	padding-bottom:48px;
}
@media screen and (max-width: 768px) {
    #ticket_inner .list_blueline {
        padding-top: calc(100vw * 159 / 375);
    }
     #ticket_inner #ticket_1{
	padding-top:calc(100vw * 219 / 375);
}
	.ticket_link{
	padding-top:calc(100vw * 48 / 375);
	padding-bottom:calc(100vw * 48 / 375);
}
}
@media screen and (max-width: 768px) {
    #ticket_inner .btn_ja.btn_lightblue {
        width: 100%;
		white-space:nowrap;
    }
}
#entry{
	padding-top:54px;
	margin-top:-54px;
}
.food_col {
    box-sizing: border-box;
    margin-bottom: 22px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.food_col:nth-of-type(2n){
	margin-right:0;
}
.food_cols{
	display:flex;
	width:100%;
	flex-flow:row wrap;
}
.food_name {
    font-size: 14px;
    line-height: 1;
    display: flex;
    align-items: center;
}
.food_price{
	font-size:13px;
	font-weight:500;
}
@media screen and (max-width: 768px) {
 .food_name{
	font-size:calc(100vw * 14/375);
	line-height:1;
}
.food_price{
	font-size:calc(100vw * 13/375);
	font-weight:500;
}
}
.food main{
	padding-top:68px;
}
@media screen and (max-width: 768px) {
    .food main {
        padding-top: calc(100% * 40 / 375);
    }
}
#food{
	padding-bottom:33px;
}
@media screen and (max-width: 768px) {
 #food{
	padding-bottom:calc(100vw * 33/375);
}
}
.font_12.align-right.fw_500 {
    margin-bottom: 12px;
}
.d-inlineblock {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.d-inlineblock dt{
    width:64%;
}
@media screen and (max-width: 768px) {
	.d-inlineblock{
	min-width:calc(100vw * 97/375);
}
}
.food .modal-overlay-kids{
	background-color:rgba(255,187,167,0.75);
}
.food .h2_modal {
    border: 1px solid #F85F31;
    background-color: #FFE3DB;
    color: #F85F31;
}
dd{
	margin-inline-start:0;
}